/* 
 * lg 
 *****************************/

@media only screen and (min-width: 1190px){
	
	.swp_social_panel:not(.nc_floater):not(.swp_social_panelSide) {
	    width: 50%!important;
	}
	
}

/* 
 * md 
 *****************************/

@media only screen and (min-width: 992px) and (max-width: 1189px) {
	
	.top-nav .nav>li a{
		font-size: 12px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
}

/* 
 * sm 
 *****************************/

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.top-nav .nav>li a{
		font-size: 12px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	
}

/* 
 * xs 
 *****************************/

@media only screen and (max-width: 767px) {
	
	ul.cnss-social-icon{
		
		padding-bottom: 15px;
	}
	
	ul.cnss-social-icon li:first-child img{
		margin-left: 0 !important;
	}
	
	.top-nav .nav>li a{
		font-size: 10px;
		padding-left: 8px;
		padding-right: 8px;
	}
	
	#top-slider .container{
		padding: 0;
	}
	
	.logo img,
	.grants .widget-container img{
		max-height: 70px;
	}
	
	.wpml-ls-legacy-list-horizontal{
		padding: 0 0 15px 0;
		border: none;
	}
	
	.wpml-ls-legacy-list-horizontal li:first-child a{
		/*padding-left: 0;*/
	}
	
	.first-post h3{
		font-size: 22px;
	}
	.grants-center{
		text-align:center;
	}

	
}

/* ALTE MARIMI */

/* 
 * not xs 
 *****************************/

@media only screen and (min-width: 768px) {

	.top-nav .nav li:first-child a,
	.navbar .nav li:first-child a{
		padding-left: 0;
	}
	
	ul.cnss-social-icon{
		padding: 12px 15px;
		display: inline-block;
	}
	
	.navbar-right .wpml-ls-legacy-list-horizontal{
		display: inline-block;
		vertical-align: middle;
	}

}

/* 
 * md + lg 
 *****************************/

@media only screen and (min-width: 992px) {
	
	.content-sidebar{
		border-right: 1px solid #333;
	}
	
	.sidebar{
		margin-left: -1px;
		border-left: 1px solid #333;
	}
	
}